import FullscreenDialog from './fullscreen.dialog';

export default class FullscreenNotification extends FullscreenDialog
{
  public constructor(title: string, message: string) {
    super(title, message);

    this.addButton('OK');
  }
}
